https://www.docusign.com/v2.1/accounts/{accountId}/brandsThis method returns details about all of the brands associated with an account, including the default brand profiles. Either or both of the following settings must be enabled for the account to use this method: - `canSelfBrandSign` - `canSelfBrandSend` ### Related topics - How to create a brand - How to apply a brand to an envelope
The external account number (int) or account ID GUID.
When **true,** excludes distributor brand information from the response set.
When **true,** returns the logos associated with the brand.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/brands' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/brandsThis method returns details about all of the brands associated with an account, including the default brand profiles. Either or both of the following settings must be enabled for the account to use this method: - `canSelfBrandSign` - `canSelfBrandSend` ### Related topics - How to create a brand - How to apply a brand to an envelope
The external account number (int) or account ID GUID.
When **true,** excludes distributor brand information from the response set.
When **true,** returns the logos associated with the brand.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/brands' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}